2015年8月1日土曜日

ぴゅんぴゅん2号 Arduino 1.6.4に対応しました

Arduino 1.6.4にアップグレードしたら「ぴゅんぴゅん2号」(Arduino版 ぴゅんぴゅんマシン)のコンパイルが通らなくなったので修正しました。
https://github.com/ryood/ArduinoPyunPyun
フラッシュ・メモリーに指定する修飾子が
PROGMEM prog_uint16_t
という書き方ではだめで
const PROGMEM uint16_t
とすればOKな様です。